<?php

namespace App\Modules\DefinedService\BriefingPassenger\Application\ListGroup;

use App\Modules\Shared\Domain\Bus\Query\Query;

final class ListGroupBriefingPassengerQuery implements Query
{
    public function __construct(private int $idGroup) {}

    public function idGroup(): int
    {
        return $this->idGroup;
    }
}
